# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = accountsservice
pkgbase = accountsservice
xdata = pkgtype=pkg
pkgver = 23.13.9-2
pkgdesc = D-Bus interface for user account query and manipulation
url = https://gitlab.freedesktop.org/accountsservice/accountsservice
builddate = 1713662585
packager = Developer <dev@tuxcore.org>
size = 1011991
arch = x86_64
license = GPL-3.0-or-later
provides = libaccountsservice.so=0-64
depend = gcc-libs
depend = glib2
depend = glibc
depend = libxcrypt
depend = polkit
depend = shadow
depend = systemd
depend = libcrypt.so=2-64
depend = libglib-2.0.so=0-64
depend = libgobject-2.0.so=0-64
depend = libgio-2.0.so=0-64
depend = libsystemd.so=0-64
makedepend = docbook-xsl
makedepend = git
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = meson
makedepend = python-packaging
makedepend = vala
makedepend = xmlto
checkdepend = glibc-locales
checkdepend = python-dbusmock
checkdepend = python-gobject
